<template>
  <header role="banner">
    <div class="float-right">
      <I18n />
    </div>
    <h1>
      <router-link
        :to="`/${$t('lang')}/`"
        class="text-decoration-none"
        v-html="$t('color.drop')"
      />
    </h1>
    <p
      class="lead"
      v-html="$t('meta.lead')"
    ></p>
    <hr
      class="trait"
      role="presentation"
    />
  </header>
</template>

<script>
import I18n from './I18n.vue';

export default {
  components: {
    I18n,
  },
};
</script>

